a:hover {
  text-decoration: none;
  text-shadow: 0px 0px, 0px 0px;
  border-bottom-width: 6px;
  border-bottom-style: none;
}

#nav-vert > nav-link .active {
  background: rgb(122,122,1,1);
}
CatButtonstyle {
    color: rgb(44,49,52);
    margin-top: 3px;
    margin-right: 21px;
    margin-left: 7px;
    font-size: 20px;
    text-align: justify;
    margin-bottom: 8px;
    padding-top: 0px;
    padding-bottom: 0px;
    background: rgb(216,199,171);
    border-width: 0px;
    color: rgb(136,119,101);
    font-weight: normal;
}

.search13 {
    background-color: #FCF1B6;
}
/*AutoComplete flyout */
.completionList {
    border: solid 1px #444444;
    margin: 0px;
    padding: 2px;
    height: 100px;
    overflow: auto;
    background-color: #FFFFFF;
}

.listItem {
    color: #1C1C1C;
}

.itemHighlighted {
    background-color: #ffc0c0;
}
